/*----------------------------------

reset

----------------------------------*/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%; }

*,
:after,
:before {
  background-repeat: no-repeat;
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

:after,
:before {
  text-decoration: inherit;
  vertical-align: inherit; }

* {
  padding: 0;
  margin: 0; }

audio:not([controls]) {
  display: none;
  height: 0; }

hr {
  overflow: visible; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

summary {
  display: list-item; }

small {
  font-size: 80%; }

[hidden],
template {
  display: none; }

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none; }

li,
ol {
  list-style: none; }

a {
  background-color: transparent;
  text-decoration: underline; }

a:active,
a:hover {
  outline-width: 0; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; }

b,
strong {
  font-weight: bolder; }

dfn {
  font-style: italic; }

mark {
  background-color: #ff0;
  color: #000; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

[role="button"],
[type="button"],
[type="reset"],
[type="submit"],
button {
  cursor: pointer; }

[disabled] {
  cursor: default; }

[type="number"] {
  width: auto; }

[type="search"] {
  -webkit-appearance: textfield; }

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  resize: vertical; }

button,
input,
optgroup,
select,
textarea {
  font: inherit; }

optgroup {
  font-weight: 700; }

button {
  overflow: visible; }

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: 0;
  padding: 0; }

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button:-moz-focusring {
  outline: 1px dotted ButtonText; }

[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button; }

button,
select {
  text-transform: none; }

button {
  background-color: transparent;
  border: none;
  outline: none;
  padding: 0;
  appearance: none;
  cursor: pointer; }

select {
  -moz-appearance: none;
  -webkit-appearance: none; }

select::-ms-expand {
  display: none; }

select::-ms-value {
  color: currentColor; }

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

img {
  border-style: none;
  image-rendering: -webkit-optimize-contrast; }

progress {
  vertical-align: baseline; }

svg:not(:root) {
  overflow: hidden; }

audio,
canvas,
progress,
video {
  display: inline-block; }

@media screen {
  [hidden~="screen"] {
    display: inherit; }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important; } }

[aria-busy="true"] {
  cursor: progress; }

[aria-controls] {
  cursor: pointer; }

[aria-disabled] {
  cursor: default; }

/*----------------------------------

common

----------------------------------*/
html {
  font-size: 62.5%; }

body {
  color: #333333;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.5; }

@media (max-width: 749px) {
  .pc {
    display: none !important; } }

@media (min-width: 750px) {
  .sp {
    display: none !important; } }

a {
  color: #333;
  text-decoration: none;
  transition: 0.3s; }
  @media (min-width: 750px) {
    a:hover {
      opacity: 0.7; } }

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  image-rendering: -webkit-optimize-contrast; }

svg {
  vertical-align: middle; }

/*----------------------------------

header

----------------------------------*/
.header {
  position: relative;
  height: 350px;
  padding: 0 0 10px; }
  @media (min-width: 750px) {
    .header {
      height: 570px;
      padding: 0 0 8px; } }
  .header_inner {
    display: flex;
    justify-content: space-between;
    height: 100px;
    padding: 12px 16px 0;
    background: #5C8401; }
    @media (max-width: 749px) {
      .header_inner {
        height: 75px;
        padding: 4px 8px 0; } }
    .header_inner > div {
      display: flex;
      flex-direction: column;
      align-items: flex-end; }
  .header_logo {
    width: 85px;
    height: 26px;
    margin-top: 10px;
    margin-left: 4px; }
    @media (max-width: 749px) {
      .header_logo {
        margin: 0; } }
  .header .share {
    display: flex;
    align-items: center;
    gap: 0 12px;
    margin-top: 10px; }
    @media (max-width: 749px) {
      .header .share {
        gap: 11px;
        margin-top: 8px; } }
    .header .share_icon {
      width: 30px;
      height: 30px;
      cursor: pointer; }
      @media (max-width: 749px) {
        .header .share_icon {
          width: 30px;
          height: 30px; } }
    .header .share_text {
      color: #fff;
      line-height: 1; }
  .header_copy {
    color: #fff;
    font-size: 1.4rem;
    text-align: right;
    line-height: 1.42857142857; }
    @media (max-width: 749px) {
      .header_copy {
        font-size: 1rem;
        line-height: 1.2; } }
  .header .bg_image {
    width: 100%;
    height: calc(100% - 50px);
    position: absolute;
    top: 50px;
    left: 0;
    z-index: -1; }
    @media (min-width: 750px) {
      .header .bg_image {
        height: calc(100% - 70px);
        top: 70px; } }
    .header .bg_image figure {
      width: 100%;
      height: 100%;
      object-fit: cover; }
      .header .bg_image figure img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
  .header .tree {
    width: 148px;
    height: 148px;
    position: absolute;
    bottom: 2px;
    left: 50%;
    transform: translateX(-50%); }
    @media (min-width: 750px) {
      .header .tree {
        width: 353px;
        height: 363px;
        bottom: 76px; } }
    @media (min-width: 750px) {
      .header .tree img {
        width: 100%; } }

/*----------------------------------

footer

----------------------------------*/
.footer {
  position: relative;
  overflow-x: hidden; }
  .footer_inner {
    max-width: 1000px;
    padding: 0 50px;
    margin-inline: auto;
    position: relative; }
    @media (max-width: 749px) {
      .footer_inner {
        padding: 20px 10px; } }
    @media (min-width: 750px) {
      .footer_inner {
        padding-bottom: 81px; } }
    @media (min-width: 750px) {
      .footer_inner::before {
        content: "";
        display: block;
        width: 198px;
        height: 100%;
        background-color: #5C8401;
        position: absolute;
        top: 0;
        right: -198px; } }
  .footer_logo {
    text-align: center;
    margin-bottom: 30px; }
    @media (min-width: 750px) {
      .footer_logo {
        margin-bottom: 72px; } }
  .footer_copy {
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.5; }
    @media (max-width: 749px) {
      .footer_copy {
        font-size: 1rem;
        line-height: 1.5; } }

.pageTop {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto; }
  .pageTop_button {
    position: fixed;
    bottom: 152px;
    width: 70px;
    height: 80px;
    z-index: 5;
    cursor: pointer; }

/*----------------------------------

home

----------------------------------*/
.fadein {
  opacity: 0;
  z-index: 1; }

.fadeInUp {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.1s;
  visibility: visible !important; }

@keyframes fadeInUp {
  from {
    transform: translateY(55px);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

.fadeInUp2 {
  animation-name: fadeInUp2;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.1s;
  visibility: visible !important; }

@keyframes fadeInUp2 {
  from {
    margin-top: 30px;
    opacity: 0; }
  to {
    margin-top: 0px;
    opacity: 1; } }

main {
  overflow: hidden; }
  @media (min-width: 750px) {
    main {
      margin-top: -87px;
      position: relative;
      z-index: 1; } }

.section {
  position: relative;
  height: 100%;
  max-width: 1000px;
  margin-inline: auto; }
  @media (min-width: 750px) {
    .section:nth-of-type(even)::before {
      content: "";
      display: block;
      width: 200px;
      height: calc(100% - 245px);
      background-color: #5C8401;
      position: absolute;
      top: 245px;
      left: -200px; }
    .section:nth-of-type(even) .section_title::before {
      content: "";
      display: block;
      width: 200px;
      height: 245px;
      background-color: #466500;
      clip-path: polygon(100% 0, 100% 100%, 0 100%);
      position: absolute;
      bottom: 0;
      left: -200px; }
    .section:nth-of-type(even) .section_title::after {
      content: "";
      display: block;
      width: 200px;
      height: 245px;
      background-color: #466500;
      clip-path: polygon(0 0, 100% 0, 0 100%);
      position: absolute;
      bottom: 0;
      right: -200px; }
    .section:nth-of-type(odd)::before {
      content: "";
      display: block;
      width: 198px;
      height: calc(100% - 245px);
      background-color: #5C8401;
      position: absolute;
      top: 245px;
      right: -198px; }
    .section:nth-of-type(odd) .section_title::before {
      content: "";
      display: block;
      width: 200px;
      height: 245px;
      background-color: #466500;
      clip-path: polygon(0 0, 100% 0, 100% 100%);
      position: absolute;
      bottom: 0;
      left: -200px; }
    .section:nth-of-type(odd) .section_title::after {
      content: "";
      display: block;
      width: 200px;
      height: 245px;
      background-color: #466500;
      clip-path: polygon(0 0, 0 100%, 100% 100%);
      position: absolute;
      bottom: 0;
      right: -200px; } }
  .section.section_lead::before {
    height: calc(100% - 200px);
    top: 200px; }
  .section.section_lead .lead_body {
    font-weight: 700;
    line-height: calc(30 / 16);
    margin-bottom: 17px; }
    @media (min-width: 750px) {
      .section.section_lead .lead_body {
        margin-bottom: 68px; } }
  .section_inner {
    padding-inline: 18px 17px;
    padding-bottom: 30px;
    margin-inline: auto;
    position: relative; }
    @media (min-width: 750px) {
      .section_inner {
        padding-inline: 100px;
        padding-bottom: 100px; } }
    .section_inner p:not([class]) {
      line-height: 1.875; }
    .section_inner p:not(:last-of-type) {
      margin-bottom: 27px; }
      @media (min-width: 750px) {
        .section_inner p:not(:last-of-type) {
          margin-bottom: 46px; } }
  .section_title {
    background-color: #5C8401;
    color: #FFF;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: .1em;
    position: relative; }
    @media (min-width: 750px) {
      .section_title {
        max-width: 1000px;
        font-size: 3rem;
        padding-inline: 100px;
        margin-inline: auto;
        margin-bottom: 72px; } }
    @media (max-width: 749px) {
      .section_title {
        margin-bottom: 27px; }
        .section_title::before {
          content: "";
          display: block;
          width: 50px;
          height: 50px;
          background-color: #466500;
          clip-path: polygon(0 0, 100% 0, 0 100%);
          position: absolute;
          top: 0;
          left: 0; }
        .section_title::after {
          content: "";
          display: block;
          width: 50px;
          height: 50px;
          background-color: #466500;
          clip-path: polygon(100% 0, 100% 100%, 0 100%);
          position: absolute;
          bottom: 0;
          right: 0; } }
    .section_title_inner {
      display: flex;
      align-items: center;
      gap: 5px; }
      @media (max-width: 749px) {
        .section_title_inner {
          padding-inline: 7px;
          padding-block: 10px; } }
      @media (min-width: 750px) {
        .section_title_inner {
          height: 245px;
          gap: 15px; } }
      .section_title_inner::before {
        content: "";
        display: block;
        flex-shrink: 0;
        width: 80px;
        height: 80px;
        background-image: url("../img/img_tree_white.webp");
        background-size: cover;
        background-repeat: no-repeat; }
        @media (min-width: 750px) {
          .section_title_inner::before {
            width: 230px;
            height: 230px;
            margin-bottom: -20px; } }
  .section_photo {
    display: block;
    margin-bottom: 27px; }
    @media (min-width: 750px) {
      .section_photo {
        margin-top: 47px;
        margin-bottom: 47px; } }

@media (max-width: 749px) {
  .sp_full_width {
    display: block;
    margin-inline: calc(51% - 51vw);
    width: 100vw; } }

.image_description {
  font-size: 12px;
  margin-top: -40px; }
  @media (max-width: 749px) {
    .image_description {
      margin-top: -20px; } }

.main_copy {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1000px;
  height: 200px;
  background-color: #5C8401;
  position: relative;
  margin-inline: auto; }
  @media (max-width: 749px) {
    .main_copy {
      height: unset;
      margin-bottom: 18px;
      padding: 42px 15px; }
      .main_copy::before {
        content: "";
        display: block;
        width: 84px;
        height: 84px;
        background-color: #466500;
        clip-path: polygon(0 0, 100% 0, 0 100%);
        position: absolute;
        top: 0;
        left: 0; }
      .main_copy::after {
        content: "";
        display: block;
        width: 84px;
        height: 84px;
        background-color: #466500;
        clip-path: polygon(100% 0, 100% 100%, 0 100%);
        position: absolute;
        bottom: 0;
        right: 0; } }
  @media (min-width: 750px) {
    .main_copy {
      margin-bottom: 66px; }
      .main_copy::before {
        content: "";
        display: block;
        height: 200px;
        width: 900%;
        background-color: #5C8401;
        position: absolute;
        top: 0;
        left: 0;
        margin-left: -900%; }
      .main_copy::after {
        content: "";
        display: block;
        width: 198px;
        height: 200px;
        background-color: #466500;
        clip-path: polygon(0 0, 0 100%, 100% 100%);
        position: absolute;
        bottom: 0;
        right: -198px; } }
  .main_copy figure {
    position: relative;
    z-index: 1; }
    @media (min-width: 750px) {
      .main_copy figure {
        max-width: 650px; } }
    @media (max-width: 749px) {
      .main_copy figure {
        width: 100%; } }
    @media (max-width: 749px) {
      .main_copy figure img {
        width: 100%; } }

@media (max-width: 749px) {
  .local-navi {
    margin-inline: calc(50% - 50vw);
    width: 100vw;
    padding-inline: 4px 6px; } }

.local-navi ul {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 10px; }
  @media (min-width: 750px) {
    .local-navi ul {
      grid-template-columns: repeat(2, 1fr); } }
  .local-navi ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    background-color: #764800;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    position: relative; }
    .local-navi ul li::before {
      content: "";
      display: block;
      width: 33px;
      height: 33px;
      background-color: #603C00;
      clip-path: polygon(0 0, 100% 0, 0 100%);
      position: absolute;
      top: 0;
      left: 0; }
    .local-navi ul li::after {
      content: "";
      display: inline-block;
      vertical-align: middle;
      color: #FFF;
      line-height: 1;
      width: 13px;
      height: 13px;
      border: 0.1em solid currentColor;
      border-left: 0;
      border-bottom: 0;
      box-sizing: border-box;
      transform: translateY(-25%) rotate(135deg);
      position: absolute;
      top: 7px;
      right: 13px; }
    .local-navi ul li a {
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      color: #FFF;
      font-size: 1.6rem;
      font-weight: 700;
      text-align: center;
      width: 100%;
      height: 100%; }
      @media (min-width: 750px) {
        .local-navi ul li a {
          font-size: 1.8rem; } }

.gallery {
  margin-bottom: 26px; }
  @media (min-width: 750px) {
    .gallery {
      margin-bottom: 37px; } }
  .gallery_main {
    padding-bottom: 15px; }
    @media (min-width: 750px) {
      .gallery_main {
        padding-bottom: 30px; } }
  .gallery_description {
    font-size: 1.2rem;
    margin-top: 4px; }
    @media (max-width: 749px) {
      .gallery_description {
        line-height: calc(20 / 12);
        padding-inline: 20px;
        margin-top: 10px; } }
  .gallery_thumb {
    width: 100%; }
    @media (min-width: 750px) {
      .gallery_thumb .slick-track {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
        transform: unset !important; } }
    @media (min-width: 750px) {
      .gallery_thumb .slick-track::before {
        content: unset; } }
    .gallery_thumb .slick-slide {
      cursor: pointer;
      position: relative; }
      @media (max-width: 749px) {
        .gallery_thumb .slick-slide {
          margin-inline: 3.5px; } }
      @media (min-width: 750px) {
        .gallery_thumb .slick-slide {
          width: 100% !important; } }
      @media (min-width: 750px) {
        .gallery_thumb .slick-slide:nth-child(4n) {
          margin-right: 0; } }
      .gallery_thumb .slick-slide.slick-current::before {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.52);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1; }
      .gallery_thumb .slick-slide img {
        width: 100%; }
  .gallery .slick-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15px;
    height: 25px;
    font-size: 0;
    text-indent: -999999px;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%); }
    .gallery .slick-arrow::before {
      content: "";
      display: inline-block;
      width: 15px;
      height: 15px;
      border-top: 1px solid #FFF;
      border-right: 1px solid #FFF; }
    .gallery .slick-arrow.slick-prev {
      left: 10px; }
      .gallery .slick-arrow.slick-prev::before {
        transform: rotate(225deg); }
    .gallery .slick-arrow.slick-next {
      right: 10px; }
      .gallery .slick-arrow.slick-next::before {
        transform: rotate(45deg); }

.poem {
  margin-bottom: 30px; }
  @media (min-width: 750px) {
    .poem {
      display: flex;
      margin-bottom: 50px; } }
  @media (min-width: 750px) {
    .poem_img {
      width: 55.5%;
      order: 2; } }
  @media (min-width: 750px) {
    .poem_movie {
      width: 44.5%;
      order: 1; } }
  @media (max-width: 749px) {
    .poem_movie img {
      width: 100%; } }
  .poem_movie iframe {
    width: 100%;
    height: 100%; }

@media (min-width: 750px) {
  .profile {
    display: flex; } }

@media (max-width: 749px) {
  .profile {
    position: relative;
    margin-top: 50px; } }

@media (min-width: 750px) {
  .profile {
    gap: 0 30px;
    align-items: flex-end;
    margin-top: 32px; } }

@media (max-width: 749px) {
  .profile .profile_thumbnail {
    width: 110px; } }

@media (min-width: 750px) {
  .profile .profile_thumbnail {
    flex-shrink: 0;
    width: 200px; } }

.profile .profile_name {
  font-size: 1.6rem;
  font-weight: 400;
  margin-bottom: 5px; }
  @media (max-width: 749px) {
    .profile .profile_name {
      position: absolute;
      top: 36px;
      left: 138px; } }

.profile .profile_description {
  margin-top: 10px; }
  @media (min-width: 750px) {
    .profile .profile_description {
      margin-bottom: -5px; } }
  .profile .profile_description p {
    font-size: 1.4rem;
    line-height: 1.71428571429; }
    @media (min-width: 750px) {
      .profile .profile_description p {
        line-height: 2.14285714286; } }

.js-modal_open {
  cursor: pointer; }

.js-modal_contents {
  display: none; }
  .js-modal_contents_innerNarrow {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 800px;
    transform: translate(-50%, -50%); }
  .js-modal_contents_innerWide {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 1080px;
    transform: translate(-50%, -50%); }

.modal-block {
  display: none;
  position: fixed;
  justify-content: center;
  align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding-inline: 10vw;
  margin-inline: auto;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.85);
  z-index: 99999; }
  @media (min-width: 750px) {
    .modal-block {
      padding-inline: 20vw; } }

.modal-contents {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }
  @media (min-width: 750px) {
    .modal-contents {
      width: 100%; } }

.modal_thumb figcaption {
  color: #fff;
  font-size: 12px;
  margin-top: 8px; }

.modal-close {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 20px;
  right: 1.45%;
  background: none;
  z-index: 99999; }
  .modal-close::before, .modal-close::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: 40px;
    background: #FFF; }
  .modal-close::before {
    transform: translate(-50%, -50%) rotate(45deg); }
  .modal-close::after {
    transform: translate(-50%, -50%) rotate(-45deg); }

.imageSlider {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  margin-top: 30px; }
  @media (min-width: 750px) {
    .imageSlider {
      max-width: 1400px;
      padding-top: 40px;
      margin-top: 10px;
      margin-left: -300px;
      margin-right: -300px; } }
  .imageSlider .slick-slide {
    margin-inline: 5px; }
    @media (min-width: 750px) {
      .imageSlider .slick-slide {
        height: 100%;
        margin-inline: 10px; } }
  .imageSlider .slide-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 53px;
    background-color: #5C8401;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%); }
    @media (min-width: 750px) {
      .imageSlider .slide-arrow {
        width: 30px;
        height: 100px; } }
    .imageSlider .slide-arrow::before {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      width: 5px;
      height: 12px;
      background-image: url(../img/icon_slider_arrow.svg);
      background-size: contain;
      background-repeat: no-repeat; }
      @media (min-width: 750px) {
        .imageSlider .slide-arrow::before {
          width: 9px;
          height: 23px; } }
    .imageSlider .slide-arrow.prev-arrow {
      left: 47px; }
      @media (min-width: 750px) {
        .imageSlider .slide-arrow.prev-arrow {
          left: 434px; } }
    .imageSlider .slide-arrow.next-arrow {
      right: 47px; }
      @media (min-width: 750px) {
        .imageSlider .slide-arrow.next-arrow {
          right: 434px; } }
      .imageSlider .slide-arrow.next-arrow::before {
        transform: rotate(180deg); }
  .imageSlider .slide_dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 15px; }
    .imageSlider .slide_dots li button {
      border-radius: 15px;
      text-indent: -9999px;
      width: 15px;
      height: 15px;
      background-color: #EAEAEA; }
      .imageSlider .slide_dots li button:before {
        content: ""; }
    .imageSlider .slide_dots li.slick-active button {
      background-color: #5C8401; }

.scrollTrigger[data-scroll="fadeUp"] {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.7s, transform 0.7s; }
  .scrollTrigger[data-scroll="fadeUp"].active {
    opacity: 1;
    transform: translateY(0); }

@media (max-width: 749px) {
  .sp_pb_20 {
    padding-bottom: 20px; }
  .sp_mt_70 {
    margin-top: 70px; }
  .sp_mb_30 {
    margin-bottom: 30px; } }

@media (min-width: 750px) {
  .pc_mt_70 {
    margin-top: 70px; }
  .pc_mb_50 {
    margin-bottom: 50px; } }

#article-end {
  display: block;
  height: 0 !important; }
